@font-face {
	font-family: 'kashiach_oeregular';
	src: url('Kashiach_Web/kashiach_oeregular.eot');
	src: url('Kashiach_Web/kashiach_oeregular.eot?#iefix') format('embedded-opentype'),
		url('Kashiach_Web/kashiach_oeregular.woff') format('woff'),
		url('Kashiach_Web/kashiach_oeregular.svgz#kashiach_oeregular') format('svg'),
		url('Kashiach_Web/kashiach_oeregular.svg#kashiach_oeregular') format('svg');
}
.kashiach_oeregular {
	font-family: 'kashiach_oeregular';
}

@font-face {
	font-family: 'kashiach_oebold';
	src: url('Kashiach_Web/kashiach_oebold.eot');
	src: url('Kashiach_Web/kashiach_oebold.eot?#iefix') format('embedded-opentype'),
		url('Kashiach_Web/kashiach_oebold.woff') format('woff'),
		url('Kashiach_Web/kashiach_oebold.svgz#kashiach_oebold') format('svg'),
		url('Kashiach_Web/kashiach_oebold.svg#kashiach_oebold') format('svg');
}
.kashiach_oebold {
	font-family: 'kashiach_oebold';
}

@font-face {
	font-family: 'kashiach_oeblack';
	src: url('Kashiach_Web/kashiach_oeblack.eot');
	src: url('Kashiach_Web/kashiach_oeblack.eot?#iefix') format('embedded-opentype'),
		url('Kashiach_Web/kashiach_oeblack.woff') format('woff'),
		url('Kashiach_Web/kashiach_oeblack.svgz#kashiach_oeblack') format('svg'),
		url('Kashiach_Web/kashiach_oeblack.svg#kashiach_oeblack') format('svg');
}
.kashiach_oeblack {
	font-family: 'kashiach_oeblack';
}

@font-face {
	font-family: 'kashiach_oeultra';
	src: url('Kashiach_Web/kashiach_oeultra.eot');
	src: url('Kashiach_Web/kashiach_oeultra.eot?#iefix') format('embedded-opentype'),
		url('Kashiach_Web/kashiach_oeultra.woff') format('woff'),
		url('Kashiach_Web/kashiach_oeultra.svgz#kashiach_oeultra') format('svg'),
		url('Kashiach_Web/kashiach_oeultra.svg#kashiach_oeultra') format('svg');
}
.kashiach_oeultra {
	font-family: 'kashiach_oeultra';
}